Package wx :: Package lib :: Package floatcanvas :: Module FloatCanvas :: Class Circle

[frames | no frames]

## Class Circle

           DrawObject --+
                        |
    LineOnlyMixin --+   |
                    |   |
     LineAndFillMixin --+
                        |
        XYObjectMixin --+
                        |
              RectEllipse --+
                            |
                      Ellipse --+
                                |
                               Circle

Method Summary
| `__init__(self, XY, Diameter, **kwargs)`
| `SetDiameter(self, Diameter)`

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:52 2007 | http://epydoc.sf.net